<?xml version="1.0" encoding="utf-8"?>
     <LinearLayout  
          xmlns:android="http://schemas.android.com/apk/res/android"
			            android:layout_width="fill_parent"
			            android:layout_height="fill_parent"
			            android:layout_marginLeft="0dp"
			            android:layout_marginBottom="2dp"	 
			            android:orientation ="vertical" >	 
<TabHost  
    android:id="@+id/tabhost"
    android:layout_width="fill_parent"
    android:layout_height="0dp"
    android:layout_weight="1"
     >

    
      

	   <TabWidget style ="@style/ll_tabHead"
	     android:id="@android:id/tabs"  >
	    </TabWidget>
         
     <!--        
      <android.support.v4.view.ViewPager
        android:id="@+id/viewPager1"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
   	-->
     
    <FrameLayout
        android:id="@android:id/tabcontent"
        android:layout_width="match_parent" 
        android:layout_height="match_parent" >
  
		 
		     <include layout="@layout/cp_track_basic_ll"/>   
	         <include layout="@layout/track_tabs"/>  
        
    </FrameLayout>

</TabHost> 
<!-- <LinearLayout style ="@style/ll_button_control"
	        android:id="@+id/ll_liveshareMsg" 
	        android:visibility="gone"
	        android:orientation="horizontal" > 
	     <ImageView 
	           android:layout_width="wrap_content"
	           android:layout_height="wrap_content"
	           android:background="@drawable/icon_radio"
	           android:layout_weight="0"
	         />   
    
	    <TextView  style ="@style/ll_text_view_1"
	                android:id="@+id/txt_livesharemsg" 
	                android:layout_width="match_parent"
	                android:paddingLeft="5dp"
 	                android:gravity="left"
 	                 android:layout_weight="1"
	                android:text=""/>    
    
 </LinearLayout> -->
<!--  
     -->     
      <LinearLayout style ="@style/ll_button_control"
	        android:id="@+id/ll_playback_control" 
	        android:orientation="vertical" > 
		   
		    <LinearLayout style ="@style/ll_button_control" > 
			        
				              
				                <SeekBar style ="@style/ll_seekbar" 
							        android:id="@+id/pl_progress_bar"
							       
							      />
					           
		      </LinearLayout>
		      
		            
				   <LinearLayout style ="@style/ll_line_title_internal"    android:layout_width="match_parent"   android:paddingLeft="5dp" android:paddingRight="5dp" >       
				      
				     <ImageButton style ="@style/ll_button" 
							        android:id="@+id/pl_btnPlayTtrack" 
						            android:src="@drawable/icon_play" />   
			          <ImageButton style ="@style/ll_button" 
								                android:id="@+id/pl_btnPauseTtrack"  
								                 android:src="@drawable/icon_plpause" /> 
					  <ImageButton style ="@style/ll_button" 
								                android:id="@+id/pl_btnSpeech"  
								                 android:src="@drawable/icon_voice" /> 		                
				       
				       <TextView  
						                style ="@style/ll_title_text_wrap"  
						                android:layout_gravity="top"
						                android:text=""/>
				          
				          
				           <LinearLayout style ="@style/ll_line_v_basic" 
				           			android:layout_height="wrap_content"
				           			 
				            >          
				            
						        <SeekBar  android:layout_width="fill_parent"
							       					 android:layout_height="wrap_content" 
										            android:id="@+id/pl_speed_bar" 
										             />
						        
						         <LinearLayout style ="@style/ll_line_1"   android:paddingLeft="5dp" android:paddingRight="5dp"> 
						            <TextView  style ="@style/ll_unit_basic"
						                android:layout_width="match_parent"
						                android:layout_weight ="1"   
						                android:gravity="left"
						                android:text="慢"/>
						              <TextView  style ="@style/ll_unit_basic"
						                android:layout_width="match_parent"   
						                 android:layout_weight ="1"
						                 android:gravity="center"
						                android:text="中"/>    
						                 <TextView  style ="@style/ll_unit_basic"
						                android:layout_width="match_parent"
						                 android:layout_weight ="1"
						                 android:gravity="right"   
						                android:text="快"/>
				   				 </LinearLayout>
				         </LinearLayout>
				        
		            </LinearLayout>
		         
			          
		  </LinearLayout> 
		  
      <LinearLayout style ="@style/ll_button_control"
	        android:id="@+id/ll_Navi_control"
	        android:visibility="gone" 
	        android:orientation="vertical" > 
		     
			   <LinearLayout style ="@style/ll_line_title_internal"    android:layout_width="match_parent"   android:paddingLeft="5dp" android:paddingRight="5dp" >       
				                  
				           <LinearLayout style ="@style/ll_line_v_basic" 
				           			android:layout_height="wrap_content" 
				           			 
				            >          
				            
						        
						         <LinearLayout style ="@style/ll_line_note"   android:paddingLeft="5dp" android:paddingRight="5dp"> 
						            <TextView  style ="@style/ll_text_view_1"
						                android:id="@+id/txt_nav_info" 
						                android:layout_width="match_parent"
						                android:layout_weight ="1"   
						                android:gravity="left"
						                android:text="导航进行中"/>
						             <!--  <TextView  style ="@style/ll_unit_basic"
						                android:layout_width="match_parent"   
						                 android:layout_weight ="1"
						                 android:gravity="center"
						                android:text="中"/>    
						                 <TextView  style ="@style/ll_unit_basic"
						                android:layout_width="match_parent"
						                 android:layout_weight ="1"
						                 android:gravity="right"   
						                android:text="快"/> -->
				   				 </LinearLayout>
				   				  <ProgressBar
				               	  android:layout_width="fill_parent"
				               	  android:layout_height="wrap_content" 
						      	   style="@android:style/Widget.ProgressBar.Horizontal"
						    	   android:id="@+id/navi_progress" 
						        />
						       
				         </LinearLayout>
				            
				      <ImageButton style ="@style/imageButton"
				            		android:layout_weight="0" 
				            		android:layout_width="40dp"
							        android:id="@+id/navi_btnStop" 
						            android:src="@drawable/icon_plstop" />   
			          <ImageButton style ="@style/imageButton" 
			                		android:layout_weight="0"
			                		android:layout_width="40dp"
					                android:id="@+id/navi_btnPause"  
					                 android:src="@drawable/icon_plpause" /> 
								                 
				           <ImageButton style ="@style/imageButton" 
				             		android:layout_weight="0"
				             		android:layout_width="40dp"
					                android:id="@+id/navi_btnSpeech"  
					                android:visibility="visible"
					                android:src="@drawable/icon_voice" />   
		            </LinearLayout>
		         
			          
		  </LinearLayout> 
		  
  </LinearLayout>